{% extends "base.html" %}
{% block static %}
  {% load static %}
  <link rel="stylesheet" type="text/css" href="{% static 'style/app.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static 'style/wizard/wizard.css' %}">
{% endblock %}
{% block content %}
  <main class="container">
    <section class="mt-lg-5">
      <div class="row">
        <div class="col-12">
          <h1 class="mt-5">Getting started</h1>
          <p class="mt-3">Welcome to the STRAP wizard! We&apos;ll guide you in setting up your app on the platform, one step at a time and explain core concepts and components along the way.</p>
          <p>Hover over <a >key terms</a> to get a brief explanation. Where appropriate we&apos;ve provided links to more <a href="#">in-depth documentation.</a></p>
          <p>More experienced users may choose to skip the wizard and use the <a href="{% url 'dashboard' %}">Expert mode</a></p>
          <p>Still with us? Then let&apos;s get started!</p>

                <!-- Navigation buttons -->
          {% with is_form=False %}
            {% include 'wizard/navigation_btns.html' %}
          {% endwith %}
        </div>
      </div>
    </section>
  </main>
{% endblock %}